.dsk{
	display:block !important;
}.mob{
	display:none !important;
}@media (max-width: 1600px) {
	.header-1 .container-fluid {
    padding: 0 15px;
}.header-1 .mega-menu-wrapper .header-main .header-left .header-logo img {
    width: 100%;
    max-width: 200px;
}.header-main .main-menu ul li {
    margin-inline-end: 25px;
}.service-detail-sec .service-content h3 {
    margin-bottom: 10px;
    font-size: 20px;
}.service-detail-sec .service-content p {
    font-size: 14px;
    line-height: 24px;
}.footer-widgets-wrapper .single-footer-widget .footer-address-text h5 {
    font-size: 18px;
}}

@media (max-width: 1400px){
	.about-section .section-title h2 {
    font-size: 32px;
   
}.about-section .section-title {
   
    margin-bottom: 15px;
    
}.about-wrapper-2 .about-content .single-tab-items {
    margin-top: 30px;
}.about-wrapper-2 .about-content .about-tabs-area {
    margin-top: 30px;
}    .single-it-case-study .case-study-image .case-study-content {
        bottom: 20px;
        left: 20px;
        right: 30px;
        padding: 12px 12px;
    }.section-title {
   
    margin-bottom: 15px;
   
}
	
	
}





@media (max-width: 575px) {
	.dsk{
		display:none !important;
	}.mob{
		display:block !important;
	}.section-title span {
		font-size: 14px;
		line-height: 20px;
	}.section-padding {
        padding: 40px 0;
    }.section-title h2{
		font-size:24px;
	}p {
		font-size: 14px;
		line-height: 1.4;
	}.section-title {
        margin-bottom: 16px;
    }.about-wrapper .about-content .about-list li {
        font-size: 14px;
        line-height: 20px;
    }.title-section-area {
        flex-wrap: wrap;
        gap: 0;
        justify-content: center;
        text-align: center;
        margin-bottom: 15px;
    }.trusted-client-wrapper .trusted-content .single-tab-items .tab-content .tab-content-items ul li {
		font-size: 14px;
	}.trusted-client-wrapper .trusted-content .single-tab-items .tab-content .tab-content-items ul li:not(:last-child) {
		margin-bottom: 5px;
	}.trusted-client-wrapper .trusted-content .single-tab-items .tab-content .tab-content-items .icon-area .icon-items .icon {
		width: 55px;
		height: 55px;
		line-height: 61px;
		color: var(--theme);
		font-size: 25px;
	}.trusted-client-wrapper .trusted-content .single-tab-items .tab-content .tab-content-items .icon-area {
        flex-wrap: wrap;
        gap: 10px;
        margin-top: 15px;
    }.trusted-client-wrapper .trusted-content .single-tab-items .tab-content .tab-content-items .icon-area h6 {
		font-size: 16px;
	}.footer-widgets-wrapper .single-footer-widget .widget-head h3 {
		font-size: 20px;
		margin-top: 0;
	}.footer-widgets-wrapper .single-footer-widget .widget-head h5 {
		margin-top: 0;
		font-size: 18px;
	}.footer-widgets-wrapper .single-footer-widget .list-items li:not(:last-child) {
		margin-bottom: 5px;
	}.footer-widgets-wrapper {
        padding: 10px 0 25px;
    }.footer-widgets-wrapper .single-footer-widget .list-items li a {
		font-size: 15px;
	}.faq-content.style-2 .accordion-item .accordion-header .accordion-button::after {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}.breadcrumb-wrapper .page-heading {
		padding: 0px 0px;
		gap:5px;
		flex-direction:column;
	}.breadcrumb-wrapper .page-heading h1 {
        font-size: 25px;
    }.service-detail-sec .service-content {
		padding: 30px 15px;
	}.service-detail-sec .service-content p {
		font-size: 14px;
		line-height: 23px;
	}.service-detail-sec .service-content h3 {
		margin-bottom: 10px;
	}.offcanvas__logo img {
		max-width: 150px;
	}.mean-container .mean-nav ul li a {
		font-size: 14px;
	}.about-wrapper .about-image-items {
		position: relative;
		padding-left: 0;
		margin-bottom: 20px;
	}.service-details .section-title {
		margin-top: 15px;
	}.about-wrapper.style-2 {
		position: relative;
	}.about-wrapper .about-content .about-list {
        margin-top: 10px;
        margin-bottom: 20px;
    }.about-wrapper .about-image-items::before{
		display:none;
	}.trusted-client-wrapper .trusted-content {
        padding-bottom: 40px;
    }.about-wrapper .about-content .circle-progress-bar-wrapper.style-2 .single-circle-bar .circle-bar div {
		position: absolute;
		height: 90px;
		width: 90px;
		border-radius: 50%;
	}.faq-content.style-2 .accordion-item .accordion-collapse .accordion-body {
		font-size: 14px;
		line-height: 20px;
	}.contact-main-wrapper .contact-content .info-items .content h5{
		margin-bottom: 5px;
		font-size: 18px;
	}.contact-main-wrapper .contact-form-items {
		padding: 40px 20px;
	}.about-section .section-title h2 {
        font-size: 24px;
        line-height: 33px;
    }
}